View on
MetaCPAN
Philippe Bruhat (BooK) > Test-Requires-Git-1.008

Test-Requires-Git-1.008

This Release Test-Requires-Git-1.008  [Download] [Browse 07 Mar 2017
Other Releases
Links Discussion Forum ] [ View/Report Bugs (0) ] [ Dependencies ] [ Other Tools ]
Repository http://github.com/book/Test-Requires-Git.git - Website
CPAN Testers PASS (989)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Changes
LICENSE
Makefile.PL
MANIFEST
META.json
README

Modules

Test::Requires::Git Check your test requirements against the available version of Git     1.008